<?php
class employeedb{
    public function sales_signupdetails($emailid){
        include 'configuration.php';
        $result=$pdo->prepare('call employeename("'.$emailid.'")');
        $result->execute();
        $pdo=null;
        //print_r($result);
        return $result;
    }
    public function sales_employee_name($emailid){
        include 'configuration.php';
        $result=$pdo->prepare('call sales_employeename("'.$emailid.'")');
        $result->execute();
        $pdo=null;
        //print_r($result);
        return $result;
    }
    public function sales_employee_action_stream($emailid){
        include 'configuration.php';
        $result=$pdo->prepare('call sales_employee_action_stream("'.$emailid.'")');
        $result->execute();
        $pdo=null;
        //print_r($result);
        return $result;
    }
    public function sales_select_employee($companyname){
        include 'configuration.php';
        $result=$pdo->prepare('call sales_select_employee("'.$companyname.'")');
        $result->execute();
        $pdo=null;
        //print_r($result);
        return $result;
    }
    public function sales_update_employee_contact($contid, $employeeid, $createby, $createtype, $DateandTime){
        include 'configuration.php';
        date_default_timezone_set("Asia/Kolkata");
        $DateandTime=date("Y-m-d H:i:s");
        $result=$pdo->prepare('call sales_update_employee_contact("'.$contid.'", "'.$employeeid.'", "'.$createby.'", "'.$createtype.'", "'.$DateandTime.'")');
        $result->execute();
        return $result;
    }
    
}
?>